New here, just did a fresh install of BT5 having the same issue but on GNOME apt-update && apt-upgrade is all I have done getting the same errors.